/*!
 Theme Name:   MethTestBrisbane
 Theme URI:    http://headwayservices.com.au
 Description:  MethTestBrisbane - Themify Event Child Theme
 Author:       Headway
 Author URI:   http://themify.me
 Template:     event
 Version:      1.0.0
 Tags:         themify, child-theme, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  themify-event-child
*/

/* To change the colour, find and replace #3854a5 with your new hex colour -- old colour background-color: #3854a5 */

.btn-primary {
  background-color: #0D9749;
}
.btn-primary:hover {
  background-color: #0D9749;
} /*! From Skins */
body {
  color: #333;
  background-color: #0D9749;
}
a {
  color: #0D9749;
}
input[type="reset"],
input[type="submit"] {
  background-color: #0D9749;
  color: #fff;
}
input[type="reset"]:hover,
input[type="submit"]:hover,
button:hover {
  background-color: #f8f8ff;
  color: #fff;
} /*! Structure */
#layout {
  border-color: rgba(0, 0, 0, 0.7);
  background-color: #f8f8ff;
} /*! Header */
.mobile_menu_active #menu-icon-close,
#headerwrap {
  background-color: #0D9749;
  color: rgba(255, 255, 255, 0.8);
}
.mobile_menu_active #menu-icon,
.mobile_menu_active #menu-icon-close:after,
#headerwrap a {
  color: #fff;
}
#headerwrap #searchform #s:focus,
#headerwrap #searchform #s:hover,
#headerwrap #searchform .icon-search:hover + #s {
  color: #0D9749;
  background-color: #fff;
  border-color: #f8f8ff;
}
#headerwrap #searchform .icon-search:before {
  color: #fff;
}
#headerwrap #searchform:hover .icon-search:before {
  color: #0D9749;
}
#site-logo,
#site-logo a {
  color: #fff;
} /*! Main Navigation */
#main-nav a {
  color: rgba(255, 255, 255, 0.7);
}
#main-nav a:hover {
  color: #fff;
  box-shadow: inset 0 5px 0 0 #fff;
}
#main-nav .current_page_item a,
#main-nav .current-menu-item a {
  border-color: #ccc;
  color: #fff;
}
#main-nav .current_page_item a:hover,
#main-nav .current-menu-item a:hover {
  color: #fff;
}
#main-nav .current_page_item a:hover,
#main-nav .current-menu-item a:hover {
  color: #fff;
}
#main-nav ul a,
#main-nav .current_page_item ul a,
#main-nav ul .current_page_item a,
#main-nav .current-menu-item ul a,
#main-nav ul .current-menu-item a {
  color: #fff;
}
#main-nav ul a:hover,
#main-nav .current_page_item ul a:hover,
#main-nav ul .current_page_item a:hover,
#main-nav .current-menu-item ul a:hover,
#main-nav ul .current-menu-item a:hover {
  background-color: #0D9749;
  color: #fff;
}
#main-nav ul {
  background-color: rgba(0, 0, 0, 0.9);
}
.pagenav a {
  color: #333;
}
.pagenav a:hover,
.pagenav .current {
  color: #f8f8ff;
} /*! Post */
.post-title {
  color: #333;
}
.post-category a,
.post-tag a {
  color: #0D9749;
}
.post-title a:hover {
  color: #0D9749;
}
.post-category a:hover,
.post-tag a:hover,
.post-nav a:hover span:before {
  color: #f8f8ff;
}
.post-nav span:before {
  color: rgba(0, 0, 0, 0.4);
} /*! Post Navs */
.post-nav a,
.post-nav .arrow {
  color: #333;
}
.post-nav .prev .arrow:before,
.post-nav .next .arrow:before {
  color: rgba(0, 0, 0, 0.4);
}
.post-nav a:hover,
.post-nav a:hover span:before {
  color: #f8f8ff !important;
} /*! Slider Post */
.loops-wrapper.slider .post-stats a i:hover:before,
.loops-wrapper.slider .post-stats a i:hover {
  color: #0D9749;
} /*! Post Stats */
.post-stats a i:hover:before,
.post-stats a i:hover {
  color: #f8f8ff;
} /*! Post Share */
.post-share {
  color: #333;
}
.facebook-share .share span:after,
.pinterest-share .share span:after,
.googleplus-share .share span:after,
.twitter-share .share span:after {
  color: #333;
}
.post-share .box:hover span:after {
  color: #f8f8ff;
} /*! Gallery Post Type */
.gallery-wrapper .item {
  background-color: #fff;
} /*! Event Post Type */
.single-event .event-post .event-single-wrap {
  background-color: #0D9749;
}
.event-post a.button.buy {
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
}
.event-post a.button.buy:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
} /*! Author Box */
.author-box {
  border-top: 5px solid #fff;
  background-color: rgba(32, 39, 47, 0.1);
} /*! Post Navigation */
.post-nav span span.post-nav a:hover {
  text-decoration: none;
  color: #fff;
}
.post-nav a:hover span:before {
  color: #fff;
} /*! Comments */
.comment-title,
#reply-title {
  border-color: #0D9749;
  color: #333;
}
.commentlist .reply a:hover {
  background-color: #fff;
}
#respond #cancel-comment-reply-link:hover {
  background-color: #fff;
}
.commentlist .reply a {
  background-color: #0D9749;
}
.commentlist .reply a:hover {
  background-color: #f8f8ff;
} /*! Sidebar */
#sidebar {
  color: rgba(255, 255, 255, 0.8);
}
#sidebar a {
  color: #fff;
}
.widget .htab-link.current {
  border-color: #fff;
}
.widget .htab-link.current {
  color: #fff !important;
}
.widget .post-meta {
  border-color: rgba(255, 255, 255, 0.3);
}
.widget .post-share:before {
  background-color: rgba(255, 255, 255, 0.3);
} /*! Footer */
#footerwrap {
  background-color: #0D9749;
  color: rgba(255, 255, 255, 0.8);
}
#footerwrap a {
  color: #fff;
} /*! Builder */
.themify_builder_content .module-title {
  border-top: 5px #fff solid;
}
.carousel-pager a:hover,
.carousel-pager a.selected {
  background-color: #fff;
  color: #0D9749;
} /*! End Skins */
.services .module-image .image-wrap {
  height: 100px;
}
.accordion-maxheight {
  max-height: 400px;
  overflow-y: scroll;
}
#content {
  width: 80%;
  margin: 0 auto;
}
#site-logo a span {
  margin-right: 40px;
  display: block;
}
@media (max-width: 880px) {
  #content {
    width: 100%;
  }
}
#sidebar {
  width: 20%;
  color: #333;
}
#sidebar h1,
#sidebar h2,
#sidebar h3,
#sidebar h4,
#sidebar h5,
#sidebar h6 {
  color: #3854a5;
}
#sidebar a {
  color: #3854a5;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6 {
  color: #f7f7f7;
}
#footer .social-links {
  float: right;
}
.frontpage-hero-header {
  font-size: 3.2em;
}
@media (max-width: 880px) {
  .frontpage-hero-header {
    font-size: 1.6em;
  }
}
.artha h1,
.artha h2,
.artha h3,
.artha h4,
.artha h5,
.artha h6 {
  color: #0D9749;
}
.button-frontpage-hero {
  background: #0D9749;
  color: #fff;
  border: 1px solid #fff;
  padding: 12px;
  text-decoration: none;
  font-weight: bold;
  transition: padding 0.1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.button-frontpage-hero:hover {
  padding: 14px;
}
.needaitnerd {
  color: #f8f8ff !important;
  text-shadow: -1px 0 #0D9749, 0 1px #0D9749, 1px 0 #0D9749, 0 -1px #0D9749;
  transform: rotate(7deg);
}
.button-frontpage-hero-secondary {
  background: #f8f8ff;
  color: #0D9749;
  border: 1px solid #0D9749;
  padding: 12px;
  text-decoration: none;
  font-weight: bold;
  transition: padding 0.1s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.button-frontpage-hero-secondary:hover {
  padding: 14px;
}
.services h1 a,
.services h2 a,
.services h3 a,
.services h4 a,
.services h5 a,
.services h6 a {
  color: #0D9749;
  text-decoration: none;
}
.accordion-locations {
  max-height: 400px;
  overflow-y: scroll;
}
.ui.blue,
.ui.blue.nav ul,
.ui.blue.separate > li,
.ui.blue.module-tab .tab-nav li,
.ui.blue.vertical .tab-nav,
.ui.blue.module-accordion .accordion-title,
.ui.blue.window .bar,
.ui.blue.module-tab.panel .tab-nav {
  background-color: #0D9749;
}
.ui.light-blue,
.ui.light-blue.nav ul,
.ui.light-blue.separate > li,
.ui.light-blue.module-tab .tab-nav li,
.ui.light-blue.vertical .tab-nav,
.ui.light-blue.module-accordion .accordion-title,
.ui.light-blue.window .bar,
.ui.light-blue.module-tab.panel .tab-nav {
  background-color: #f8f8ff;
}
